<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="a27f25fd-356d-40b9-84f7-2d0761d28521MusicUserIsBrandProfile" value="0" />
    <int name="a27f25fd-356d-40b9-84f7-2d0761d285211" value="0" />
    <set name="a27f25fd-356d-40b9-84f7-2d0761d28521MusicBusinessProfileIds" />
</map>
